.logo img {
    max-width: 200px;
}
h2.widget-title, .right-sidebar h2.widgettitle {
    display: none;
}
label.gfield_label {
    display: none !important;
}
.home-v2 .contact-header h5{
    margin-bottom: 0;
}
.services div.under-form h2, .contact-page div.under-form h2 {
    font-size: 34px;
    }
[type='text'], [type='password'], [type='date'], [type='datetime'], 
[type='datetime-local'], [type='month'], [type='week'], [type='email'], 
[type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], 
[type='color'], textarea {
    padding: 15px 24px !important;
    font-size: 1rem !important;
    width: 100% !important;
}
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit] {
    font-size: 13px !important;
} 
.gform_wrapper .gform_footer{
	padding: 0px !important;
}
.widget .gform_wrapper div.validation_error, 
.widget .gfield_description.validation_message
{
	font-size: 13px !important;
}
.contact-form div.gform_footer.top_label {
    text-align: center;
}
#gform_2 div.validation_error, #gform_2 div.gfield_description.validation_message{
    font-size: 13px !important;
}
.pagination a {
    border: none;
    color: inherit;
}
.f-post-thumb > img {
   max-width: 220%;
}
.f-post-thumb {
    max-height: 70px;
}
.current a {
    padding: 0px;
}
.form-sidebar h3.toggle-widget:after {
    display: none;
}
.google-managments span[class^="icon-"]:before,
.component span[class^="icon-"]:before {
    /* background: url(http://digitalcause.noda.com.au/wp-content/uploads/2016/10/pattern.png); */
    color: black;
    background: white;
    mix-blend-mode: screen;
    /* background-color: #381111; */
}
.google-managments span[class^="icon-"],
.component span[class^="icon-"] {
    background: url(/wp-content/uploads/2016/10/pattern.png);
}
.under-img{
    border: 8px solid transparent;
    -webkit-border-image: url(/wp-content/uploads/2016/10/pattern.png) 30 repeat; /* Safari 3.1-5 */
    -o-border-image: url(/wp-content/uploads/2016/10/pattern.png) 30 repeat; /* Opera 11-12.1 */
    border-image: url(/wp-content/uploads/2016/10/pattern.png) 30 stretch;
}
.button:hover{
    background-image: url(/wp-content/uploads/2016/10/pattern.png);
    background-position: -192px -12px;
    transition: linear .5s;
}


/*placeholder*/

::-webkit-input-placeholder {
   color: #555 !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #555 !important;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #555 !important;  
}

:-ms-input-placeholder {  
   color: #555  !important;  
}
.home input::-webkit-input-placeholder, 
.home textarea::-webkit-input-placeholder {
   color: #fff !important;
}

.home input:-moz-placeholder,
.home textarea:-moz-placeholder { /* Firefox 18- */
   color: #fff !important;  
}

.home input::-moz-placeholder,
.home textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #fff !important;  
}

.home input:-ms-input-placeholder,
.home textarea:-ms-input-placeholder {  
   color: #fff  !important;  
}





@media screen and (max-width: 40em){
    [type='text'], [type='password'], [type='date'], [type='datetime'], 
[type='datetime-local'], [type='month'], [type='week'], [type='email'], 
[type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], 
[type='color'], textarea {
   font-size: 14px !important;
    padding: 12px 11px !important;
}
.check-list > li, .regular-text {    
    font-size: 15px;
    font-weight: bold;
}
.services div.under-form h2, .contact-page div.under-form h2 {
    font-size: 24px;
    }
    .contact-page p.regular-text {
    font-size: 24px;
    font-weight: normal;
}
}